# Uses of Class
org.sunflow.core.IntersectionState.StackNode

Packages that use IntersectionState.StackNode
Package
Description
org.sunflow.core

## Uses of IntersectionState.StackNode in org.sunflow.core

Methods in org.sunflow.core that return IntersectionState.StackNode
Modifier and Type
Method
Description
`final IntersectionState.StackNode[]`
IntersectionState.`getStack()`
Get stack object for tree based `AccelerationStructure`s.